Subject: Re: CCL:EEC summer school (fwd)

From: Xabier Lopez <[email-masked]>
Date: Thu, 2 Mar 1995 09:49:14 +0000 (WET)

---------- Forwarded message ----------
Date: Tue, 28 Feb 1995 19:39:13 +0000 (WET)
From: Xabier Lopez <[email-masked]>
To: "Jesus M. Ugalde" <[email-masked]>
Subject: Re: CCL:EEC summer school (fwd)

Dear sir:

I am Xabier Lopez, a Ph.D. student adscrite to the group of Prof. 
Jesus M. Ugalde. I am finishing my thesis and I am very interested
in going to the EEC summer school. I would like to know
if that is still possible or if it is too late to send the form required.

I am looking forward to hearing from you, and thank you very much in 
advance:

Xabi